<?php
$must_login               = true ;
$require_path             = '../../../' ;
$require_sub              = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
	$status   		      = '202' ;

    if ( $mysqli->query( "UPDATE staff_inbox_view SET
                          is_read = '1'
                          WHERE deleted_at IS NULL AND staff_id = '".$staff_info['staff_id']."'" ) ){
        $status           = '200' ;
    }
}

require( $require_sub.'footer.php' ) ;
?>